#utf-8
#Tue Dec 01 18:40:54 EST 2009
plugins.export=0.4
plugins.acegi=0.5.1
plugins.navigation=1.1
app.version=
plugins.class-diagram=0.4.1
plugins.help-balloons=1.2
plugins.quartz=0.4.1
plugins.richui=0.6
app.servlet.version=2.4
plugins.hibernate=1.1.1
app.name=gnuMims
app.grails.version=1.1.1
plugins.filterpane=0.6.4
